RubyGems Navigation menu

fluent-plugin-pi 0.0.9

Fluentd plugin to either get data from OSISoft PI, send to OSISoft PI or send to OSISoft QI

版本列表:

  1. 0.0.11 - October 06, 2016 (34.9 MB)
  2. 0.0.10 - October 06, 2016 (17.5 MB)
  3. 0.0.9 - October 06, 2016 (8.7 MB)
  4. 0.0.8 - October 06, 2016 (4.4 MB)
  5. 0.0.7 - October 06, 2016 (2.2 MB)
显示所有 (11 个版本)

Runtime 依赖关系 (3):

adal ~> 1.0.0
certified ~> 1.0.0
rest-client ~> 1.6.9

Development 依赖关系 (2):

bundler ~> 1.13
rake ~> 10.0

所有者:

作者:

  • Derek Endres

SHA 256 checksum:

cec38bb231289fff4075c3c5e5f768425453d310c11f8934df329e1adc4d30fd

下载总次数 19,020

这个版本 1,652

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

OSISoft LLC

需要的 Ruby 版本: >= 0

相关链接: